Loading...
Searching...
No Matches
security::RoleAccessControl Struct Reference

Role-based access control settings. More...

## Public Attributes

boolean | enabled
| `true` to enable role-based access control
RoleAccessPolicy | defaultPolicy
| Default policy.
vector< RoleAccessRule > | rules
| List of access rules.

## Detailed Description

Role-based access control settings.

The documentation for this struct was generated from the following file:

- Security.idl